package main

import "fmt"

// объявление константы с типом
const TriangleSides int = 3

// объявление константы без типа
const SquareSides = 4

/* константам переназначить значение невозможно
const PentagonSides = 5
PentagonSides = 6 // error
*/

func main() {
	fmt.Println(TriangleSides, SquareSides)
}
